﻿.meta-desc {
    float: left;
    margin-left: 7px;
    margin-top: 10px;
    padding: 0;
    width: 184px;
}
.meta-desc h3 {
    border-bottom: 1px solid #F2F2F2;
    color: #063968;
    font-family: open sans;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
}
.meta-desc > p {
    color: #A9A9A9;
    float: left;
    font-family: open sans;
    font-size: 12px;
    font-weight: normal;
    margin-left: 1px;
    text-align: left;
    width: 190px;
}
.meta-desc > h3 a {
    font-family: open sans;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: left;
}
.date-style {
    color: #A9A9A9;
    float: right;
    font-family: open sans;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 8px;
    text-align: right;
    width: 120px;
}
.side-bar-tabs > li span {
    background: none repeat scroll 0 0 #083B6A;
    border-radius: 5px 5px 5px 5px;
	 -webkit-border-radius: 5px 5px 5px 5px;
	  -moz-border-radius: 5px 5px 5px 5px;
	   -o-border-radius: 5px 5px 5px 5px;
	    -ms-border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: left;
    font-family: open sans;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 7px;
    text-align: center;
    width: 90px;
}
.side-bar-tabs li:hover h3 a {
    color: #EEBB55;
    transition: all 0.5s ease 0s;
	 -webkit-transition: all 0.5s ease 0s;
	  -moz-transition: all 0.5s ease 0s;
	   -o-transition: all 0.5s ease 0s;
	    -ms-transition: all 0.5s ease 0s;
}
.side-bar-tabs li:hover span {
    background: none repeat scroll 0 0 #EEBB55;
    transition: all 0.5s ease 0s;
	 -webkit-transition: all 0.5s ease 0s;
	  -moz-transition: all 0.5s ease 0s;
	   -o-transition: all 0.5s ease 0s;
	    -ms-transition: all 0.5s ease 0s;
}
ul.tabs li a:visited{
    color: #000;
}             
div.tabcontent {
    display: block;
    position: relative;
}
.cross {
    background: url("../images/cros.png") no-repeat scroll 0 13px transparent;
    float: left;
    padding-left: 20px;
    text-align: left;
    width: 50%;
}
div.tabcontents {
    background-color: #FFFFFF;
    border-top: 1px solid #EAE9E9;
    float: left;
    margin-top: -1px;
    padding: 8px;
}
.tabcontents ul li {
    background: none repeat scroll 0 0 transparent;
}
 .price-banner {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 -5px 9px #CECECE;
    float: left;
    height: 68px;
    position: relative;
    width: 630px;
	margin-top: 3px;
    -webkit-box-shadow: 0 -1px 9px #CECECE;
    -moz-box-shadow: 0 -1px 9px #CECECE;
    -ms-box-shadow: 0 -1px 9px #CECECE;
    -o-box-shadow: 0 -1px 9px #CECECE;
	}
.price-banner img {
    float: left;
    margin: 4px 5px;
}
.price-banner:after {
    background: url("../images/price-banner-shadow.png") repeat scroll 0 0 transparent;
    bottom: -23px;
    content: "";
    height: 56px;
    left: -30px;
    position: absolute;
    width: 104%;
    z-index: 0;
}
.price-title {
    color: #3F7DB6;
    float: left;
    margin-left: 15px;
    width: 315px;
} 
.price-banner h3 {
    display: inline-block;
    font-family: open sans;
    font-size: 15px;
    font-weight: 600;
    margin: 15px 0 0;
}
.price-banner .price-title span {
    display: block;
    font-family: open sans;
    font-size: 12px;
    text-align: left;
}
.price-new {
    background: url("../images/price-bg.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    font-family: open sans;
    font-size: 21px;
    font-weight: 600;
    height: 49px;
    padding-top: 19px;
    position: relative;
    text-align: center;
    width: 195px;
}
.left {
    color: #6D6D6E;
    float: left;
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    list-style: none outside none;
    margin-top: 50px;
    padding-left: 43px;
    text-align: left;
}
.price {
    color: #8F8F90;
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    list-style: none outside none;
    margin-top: 50px;
    padding-right: 20px;
    text-align: right;
}
.single-page-tabs .tabcontent{
padding:0;
margin:0;
width:98%;
}
.side-bar ul li {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    font-family: Helvetica;
    font-weight: bold;
    list-style: none outside none;
    transition: all 0.5s ease 0s;
	 -webkit-transition: all 0.5s ease 0s;
	  -moz-transition: all 0.5s ease 0s;
	   -o-transition: all 0.5s ease 0s;
	    -ms-transition: all 0.5s ease 0s;
}
.side-bar ul li.selected a {
   background: url("../images/select-a.jpg") repeat scroll 0 0 transparent;
    border-left: 1px solid #C7C5C5;
    border-radius: 5px 5px 0 0;
	 -ms-border-radius: 5px 5px 0 0;
	 -webkit-border-radius: 5px 5px 0 0;
	  -o-border-radius: 5px 5px 0 0;
	   -moz-border-radius: 5px 5px 0 0;
    border-right: 1px solid #C7C5C5;
    border-top: 1px solid #C7C5C5;
    color: #656565 !important;
    float: left;
    font-family: Open Sans;
	font-size:14px;
	font-weight:600;
    margin-top: -16px !important;
    padding: 11px 34px;
    text-decoration: none;
    z-index: 2;
}
.side-bar ul li.selected a:hover {
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
}
.side-bar ul li a {
    color: #2C5C8A;
	border:0;
}
.side-bar .tabs {
    float: left;
    margin-top: 20px;
    padding: 0;
    width: 100%;
}
.side-bar .tabcontents {
    border: 1px solid #F2F2F2;
    float: left;
    margin-top: -24px;
    padding: 0;
    position: relative;
	width: 290px;
    z-index: 1;
}
.side-bar .tabs li a {
  background-image: linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
  background-image: -webkit-gradient(
    linear,
	
    left bottom,
    left top,
    color-stop(0, #FFFFFF),
    color-stop(1, #F6F6F6)
  );
  background: url("../images/un-select-a.jpg") repeat scroll 0 0 transparent;
    border-left: 1px solid #C7C5C5;
    border-radius: 5px 5px 0 0;
	 -webkit-border-radius: 5px 5px 0 0;
	  -o-border-radius: 5px 5px 0 0;
	   -moz-border-radius: 5px 5px 0 0;
    border-right: 1px solid #C7C5C5;
    border-top: 1px solid #C7C5C5;
    color: #656565 !important;
    float: left;
    font-family: 'Merriweather Sans';
	text-decoration:none;
    color: #475380 !important;
    float: left;
    font-family: 'Merriweather Sans';
    font-size: 14px !important;
    margin-right: 5px;
    margin-top: -14px !important;
    padding: 8px 35px;
    text-align: center;
    width: 70px;
}
.side-bar-tabs {
    color: #000000;
    float: left;
    font-family: Helvetica;
    font-size: 13px;
    font-weight: normal;
    height: auto !important;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0;
    text-align: right;
    width: 285px;
}
.side-bar-tabs > li {
    float: left;
    margin: 0;
    padding: 10px;
    text-align: left;
    width: 94%;
}
.side-bar-tabs img {
    float: left;
    margin: 8px 0 0;
    padding: 0;
    width: 72px;
}
.side-bar-tabs > li h4 {
    margin: 0;
}
.side-bar-tabs h4 a {
    font-family:Helvetica;
    font-size: 13px;
    font-weight: normal;
    padding-left: 20px;
}
.tab_content h4 a {
    color: black;
}
.side-bar-tabs a {
    text-decoration: none;
}
.tab-content-area {
    border: 1px solid #EEEEEE;
	overflow:hidden;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 10px 8px;
    width: 202px;
}
.tab-content-area a {
text-decoration: none;
}
.main-page-tabs li.selected a {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #EFEFEF;
    background-image: none !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    background-size: auto auto !important;
    border-radius: 5px 5px 0 0 !important;
    color: #656565 !important;
	background: url("../images/select-a.jpg");
    margin: 0;
    position: relative;
}
.main-page-tabs li a:hover {
    border-top: 2px solid #FFFFFF;
}
.main-page-tabs li a {
    background: -moz-linear-gradient(center bottom , #FFFFFF 0%, #F6F6F6 100%) repeat scroll 0 0 transparent;
    border: 0 none !important;
    color: #475380;
    float: left;
    font-family: 'Merriweather Sans' !important;
    font-size: 14px !important;
    margin: 0;
    min-width: 70px;
    padding: 8px 35px;
    text-align: center;
    text-decoration: none;
}
.container {
    margin: 16px auto 0;
    width: 92%;
}
.main-page-tabs {
    float: left;
    list-style: none outside none;
    margin-bottom: 0;
    margin-top: 0px !important;
    padding: 0 !important;
    width: 100%;
}
.main-page-tabs li {
    border-left: 1px solid #CAC8C8;
    border-radius: 5px 5px 0 0;
	 -webkit-border-radius: 5px 5px 0 0;
	  -moz-border-radius: 5px 5px 0 0;
	   -ms-border-radius: 5px 5px 0 0;
	    -o-border-radius: 5px 5px 0 0;
    border-right: 1px solid #CAC8C8;
    border-top: 1px solid #CAC8C8;
    float: left;
    height: auto !important;
    margin-right: 5px;
}
.single-page-tabs .tabcontents {
    padding-top: 40px;
    width: 100%;
}
.single-page-tabs .tabs li a {
    background: rgba(0, 0, 0, 0) url("../images/un-select-a.jpg") repeat scroll 0 0 / cover ;
    border-left: 1px solid #c7c5c5;
    border-radius: 5px 5px 0 0;
    border-right: 1px solid #c7c5c5;
    border-top: 1px solid #c7c5c5;
    color: #475380 !important;
    float: left;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 600;
    margin: 0 -2px;
    padding: 8px 9px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    width: 85px !important;
}
.singleContents {
    float: left;
    margin: 10px 0;
    width: 635px;
}
#stylish-tables{
	float:left;
	width:630px; 
}
#stylish-tables h4 {
    background: none repeat scroll 0 0 #C4C4C4;
    color: #FFFFFF;
    float: left;
    font-size: 17px;
    margin: 0;
    padding: 10px;
    width: 97%;
}
#stylish-tables ul {
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    float: left;
    list-style: none outside none;
    padding-left: 0;
}
#stylish-tables ul li {
    color: #7D7D7D;
    float: left;
    font-family: Helvetica;
    font-size: 12px;
    width:100%;
}
#stylish-tables li:nth-child(2n+1){
	background:none repeat scroll 0 0 #F3F3F3;
}
#stylish-tables .title{
	padding-left:20px;
	text-align:left;
	width:43%;
}
.title{
	color:#717171;
	float: left;
	padding-bottom:5px;
	left:0;
}
#stylish-tables .check {
    background: url("../images/check2.png") no-repeat scroll 0 10px transparent;
    float: left;
    padding-left: 15px;
    padding-top: 5px;
    text-align: left;
    width: 50%;
}
.check{
font-weight:normal;
}
.laptops-features{
width:100%;
font-family:Helvetica;
font-size:12px;
font-weight:normal;
}
.tabs-feature h2 {
    color: #225380;
    float: left;
    font-family: helvetica;
    font-size: 20px;
    font-weight: normal;
    padding-left: 20px;
    width: 100%;
}
.tabs-feature > ul {
    background: none repeat scroll 0 0 transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
	 -ms-box-shadow: none !important;
	  -o-box-shadow: none !important;
    float: left;
    height: auto;
    margin: 0 0 0 45px !important;
    width: 90% !important;
}
.tabs-feature  li {
    background: url("../images/tick.png") no-repeat scroll 0 5px transparent !important;
    color: #808080;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    list-style: none outside none;
    padding-left: 16px;
}
.single-page-tabs .tabcontents ul {
    float: left;
    margin: -27px 0 0;
    padding: 38px 0 10px;
    width: 100%;
}
.gallery-img-styles{
width:630px;
float: left;
}
.gallery-stylish {
    float: left;
	position:relative;
	overflow:hidden;
}
.gallery-stylish span{
	font-family:Helvetica;
	font-size:13px;
	font-weight: bold;
	text-align:center;
	color:#6A6A6A;
}
.single-page-tabs .tabs {
    float: left;
    margin: 30px 0 0;
    padding: 0 0 0 2px;
}
.single-page-tabs .tabs li.selected a {
    background: rgba(0, 0, 0, 0) url("../images/select-a.jpg") repeat scroll 0 0 / cover ;
    border-left: 1px solid #c7c5c5;
    border-radius: 5px 5px 0 0;
    border-right: 1px solid #c7c5c5;
    border-top: 1px solid #c7c5c5;
    color: #656565 !important;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 600;
    margin-top: -4px;
    padding: 10px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.single-page-tabs .tabs li.selected {
    position: relative;
    z-index: 1;
}
.tab-content-area a img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
	 -ms-transform: scale(1);
	 -o-transform: scale(1);
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
	 -o-transition: all 1s ease 0s;
	 -ms-transition: all 1s ease 0s;
}
.tab-content-area a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
	-ms-transform: scale(1.1);
	 -o-transform: scale(1.1);
}
#view1 > ul {
    list-style: none outside none;
}
.side-bar-tabs li{
margin-top:10px;
}